{
  "name": "spacex_stats",
  "version": "1.0.0",
  "description": "App lists SpaceX launcch missions",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "server": "nodemon server.js",
    "client": "npm start --prefix client",
    "dev": "concurrently \"npm run server\" \"npm run client\""
  },
  "author": "Halit",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "concurrently": "^6.0.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-graphql": "^0.12.0",
    "graphql": "^15.5.0"
  },
  "devDependencies": {}
}
